<resources>
    <string name="app_name">MedMeals</string>
    <string name="login">Login</string>
    <string name="title_activity_home_page">Home_Page</string>
    <string name="prompt_email">Email</string>
    <string name="prompt_password">Password</string>
    <string name="action_sign_in">Sign in or register</string>
    <string name="action_sign_in_short">Sign in</string>
    <string name="welcome">"Welcome !"</string>
    <string name="invalid_username">Not a valid username</string>
    <string name="invalid_password">Password must be >5 characters</string>
    <string name="login_failed">"Login failed"</string>
    <string name="back">Back</string>
    <string name="forward">Forward</string>
    <string name="next_month">Next Month</string>
    <string name="previous_month">Previous Month</string>
</resources>